@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 90px); }
html														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:"Open Sans", sans-serif; font-weight:400; font-size:15px; background:#f3f3f3; }
img, div, input, select, textarea							{ border:0px; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

::-webkit-input-placeholder									{ color: #333333; }
::-moz-placeholder											{ color: #333333; }

.bt-voltar													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:20px; }
.bt-voltar:hover											{ background:#018053; color:#FFF; }

.bt-print													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:20px; }
.bt-print:hover											{ background:#018053; color:#FFF; }


.centralizar													{ width:1200px; margin:0px auto; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; cursor:pointer; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; cursor:pointer; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.fixo-social													{ position:fixed; right:0px; top:140px; z-index:999; }
.fixo-social-item											{ width:42px; height:42px; display:flex; align-items:center; justify-content:center; color:#FFF; font-size:22px; }

.fixo-whatsapp												{ width:72px; height:72px; border-radius:80px; position:fixed; right:17px; bottom:100px; z-index:999; color:#FFF; font-size:38px; display:flex; align-items:center; justify-content:center; text-align:center; background:#17cd6d; }
.fixo-whatsapp:hover										{ background:#008a82; }

.campo														{ width:100%; float:left; }
.campo input													{ width:calc(100% - 10px); margin:5px; border:1px solid #CCC; background:#FFF; padding:10px; font-size:15px; color:#000; border-radius:5px; }
.campo textarea												{ width:calc(100% - 10px); margin:5px; border:1px solid #CCC; background:#FFF; padding:10px; font-size:15px; color:#000; border-radius:5px; height:200px; }


.div01														{ background:#FFF; padding:20px 0px; position:fixed; left:0px; top:0px; z-index:9999; width:100%; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); }
.div01-btmenu												{ display:none; }
.div01-logo													{ height:50px; float:left; }
.div01-email													{ float:left; margin:15px 0px 0px 40px; color:#000; }
.div01-email:hover											{ color:#00569a; }
.div01-icones												{ float:left; padding:15px 0px 0px 20px; }
.div01-icones-item											{ float:left; margin-left:10px; font-size:18px; color:#000; }
.div01-icones-item:hover									{ color:#00569a; }
.div01-menu													{ float:right; padding-top:15px; }
.div01-menu a												{ margin:0px 0px 0px 10px; font-weight:bold; color:#000; }
.div01-menu a:hover											{ color:#00569a; }

.div01-busca													{ background:#00569a; padding:10px 0px; margin:20px 0px -20px 0px; display:none; }
.div01-busca input											{ border:0px; background-color:rgba(255,255,255,0.4); color:#FFF; padding:10px 17px; border-radius:6px; width:calc(100% - 60px); float:left; }
.div01-busca input::-webkit-input-placeholder				{ color:#FFF; }
.div01-busca input::-moz-placeholder						{ color:#FFF; }
.div01-busca button											{ border:0px; background-color:rgba(0,0,0,0.4); color:#FFF; padding:10px 17px; border-radius:6px; float:right; }

.div02														{ margin-top:90px; min-height:600px; }
.div02-topo													{ height:400px; background:center center no-repeat #c7cfd9; }
.div02-topo-sobtitulo										{ font-size:20px; color:#324251; padding-top:250px; }
.div02-topo-titulo											{ font-size:42px; color:#324251; padding-top:10px; font-weight:600; }
.div02-topo-titulo2											{ font-size:42px; color:#324251; padding-top:250px; font-weight:600; }
.div02-topo-subtitulo										{ font-size:20px; color:#324251; padding-top:10px; }

.div02-topo-linha											{ height:400px; background:#00569a; }
.div02-topo-linha-info										{ height:400px; width:50%; float:left; }
.div02-topo-linha-info-caixa								{ width:600px; display:block; text-align:left; float:right; }
.div02-topo-linha-info-sobtitulo										{ font-size:20px; color:#FFF; padding-top:50px; margin-bottom:-40px; }
.div02-topo-linha-info-titulo								{ font-size:42px; color:#FFF; padding-top:50px; font-weight:600; }
.div02-topo-linha-info-subtitulo							{ font-size:20px; color:#FFF; padding-top:10px; }
.div02-topo-linha-imagem									{ height:400px; width:50%; float:right; background:center center no-repeat; background-size:cover; }

.div02 h1													{ font-size:42px; }


.div03														{ border-top:1px solid #c7cfd9; padding:60px 0px; background:#FFF; }
.div03-coluna1												{ float:left; width:310px; }
.div03-coluna1-logo											{  }
.div03-coluna1-texto1										{ font-size:14px; padding:15px 0px; line-height:20px; }
.div03-coluna1-texto2										{ font-size:13px; }
.div03-coluna2												{ float:left; width:200px; margin:0px 60px; line-height:26px; }
.div03-coluna2 a												{ color:#000; }
.div03-coluna2 a:hover										{ color:#00569a; }
.div03-coluna3												{ float:left; width:200px; font-size:13px; color:#000; }
.div03-coluna3 i												{ display:block; color:#00569a; font-size:32px; margin:10px 0px; }
.div03-coluna3 a												{ color:#000; }
.div03-coluna3 a:hover										{ color:#00569a; }
.div03-coluna4												{ float:right; width:72px; padding-top:40px; }
.div03-coluna4 img											{  }



.div04														{ background:#f0f0f2; padding:10px 0px; text-align:center; font-size:13px; color:#000; }
.div04 a														{ color:#000; }
.div04 a:hover												{ text-decoration:underline; }


.home-banners-lista											{ height:500px; }
.home-banners-lista-item									{ height:500px; background:center center no-repeat #000; }
.home-banners-lista-item-mobile								{ display:none; }

.home-banners-lista .slick-arrow													{ position:absolute !important; z-index:99 !important; top:50% !important; margin-top:0px; }
.home-banners-lista .slick-next														{ width:40px !important; height:40px !important; right:20px !important; }
.home-banners-lista .slick-prev														{ width:40px !important; height:40px !important; left:20px !important; }
.home-banners-lista .slick-next:before, .home-banners-lista .slick-prev:before		{ font-size:40px !important; color:#FFF !important; }
.home-banners-lista .slick-next:before {
    content: "\f054" !important; font-family: "Font Awesome 6 Free" !important; font-weight: 900 !important;
}
.home-banners-lista .slick-prev:before {
    content: "\f053" !important; font-family: "Font Awesome 6 Free" !important; font-weight: 900 !important;
}


.home-sobre													{ padding:60px 0px; background:#FFF; }
.home-sobre-imagem											{ width:530px; height:500px; float:left; border-radius:30px; background:url(../images/011.jpg) center center no-repeat; background-size:cover; }
.home-sobre-info												{ width:540px; float:right; }
.home-sobre-info-titulo										{ font-size:36px; color:#324251; font-weight:600; padding:10px 0px 40px 0px; }
.home-sobre-info-texto										{ font-size:18px; color:#324251; line-height:24px; padding-bottom:70px; }
.home-sobre-info-botao										{ display:inline-block; width:200px; background:#00569a; border:0px; border-radius:40px; padding:13px 0px; text-align:center; color:#FFF; font-size:20px; font-weight:600; cursor:pointer; }
.home-sobre-info-botao:hover								{ background-color:#324251; }

.home-linhas													{ padding:60px 0px; background:#c7cfd9; }
.home-linhas-titulo											{ width:240px; float:left; font-size:42px; color:#324251; font-weight:600; padding:100px 0px 0px 0px; }
.home-linhas-lista											{ width:calc(100% - 300px); float:right; margin-bottom:40px; }
.home-linhas-lista .produtos-linha-lista-item				{ width:calc((100% / 4) - 10px) !important; }
.home-linhas-botao											{ width:400px; float:right; background:#00569a; border:0px; border-radius:40px; padding:13px 0px; text-align:center; color:#FFF; font-size:20px; font-weight:600; cursor:pointer; }
.home-linhas-botao i										{ float:right; font-size:40px; margin:-8px 5px -8px 0px; }
.home-linhas-botao:hover									{ background-color:#324251; }

.home-equipe													{ padding:60px 0px; background:#FFF; }
.home-equipe-caixa											{ background:#00569a; border-radius:30px; padding:60px; }
.home-equipe-imagem											{ width:460px; height:330px; float:right; background:url(../images/012.jpg) center center no-repeat; background-size:cover; border-radius:20px; }
.home-equipe-info											{ width:500px; float:left; }
.home-equipe-info-titulo									{ font-size:42px; color:#FFF; font-weight:600; padding-top:40px; }
.home-equipe-info-texto										{ font-size:24px; color:#FFF; line-height:30px; padding:40px 100px 60px 0px; }
.home-equipe-info-botao										{ display:inline-block; width:300px; background:#FFF; border:0px; border-radius:40px; padding:13px 0px; text-align:center; color:#00569a; font-size:20px; font-weight:600; cursor:pointer; }
.home-equipe-info-botao:hover								{ background-color:#324251; color:#FFF; }

.home-blog													{ padding:0px 0px 60px 0px; background:#FFF; }
.home-blog-titulo											{ font-size:42px; color:#324251; font-weight:600; padding-bottom:40px; }
.home-blog-lista												{ margin:0px -10px 60px -10px; }
.home-blog-lista-item										{ width:calc(25% - 20px); margin:10px; float:left; border-radius:20px; background:center center no-repeat #000; background-size:cover; aspect-ratio:1/1; overflow:hidden; }
.home-blog-lista-item-caixa									{ width:100%; height:100%; background-color:rgba(0,0,0,0.5); position:relative; }
.home-blog-lista-item-caixa-info							{ position:absolute; left:20px; bottom:20px; }
.home-blog-lista-item-data									{ font-size:13px; color:#FFF; }
.home-blog-lista-item-titulo								{ font-size:15px; color:#FFF; font-weight:600; padding:10px 20px 20px 0px; }
.home-blog-lista-item-tag									{ float:left; background:#00569a; padding:7px 20px; border-radius:40px; color:#FFF; font-size:12px; }
.home-blog-lista-item-destaque								{ width:calc(50% - 20px); }
.home-blog-lista-item-destaque .home-blog-lista-item-titulo	{ font-size:24px; }
.home-blog-lista-item:hover .home-blog-lista-item-caixa		{ background-color:rgba(0,0,0,0.2); }
						
.home-blog .contato-caixa									{ background:#00569a !important; }
.home-blog .contato-caixa-titulo							{ color:#FFF; }
.home-blog .contato-caixa-texto								{ color:#FFF; }
.home-blog .contato-caixa-info-texto						{ color:#FFF; }



.sobre														{ padding:60px 0px; }
.sobre-texto													{ font-size:16px; line-height:29px; text-align:justify; padding-top:20px; }


.blog														{ padding:60px 0px; }
.blog-lista													{  }
.blog-lista-azul												{ background:#00569a; padding:60px 0px; }
.blog-lista-item												{ width:calc(25% - 20px); margin:10px; float:left; border-left:1px solid #000; border-color:rgba(0,0,0,0.2); padding-left:20px; height:500px; }
.blog-lista-item-imagem										{ width:100%; aspect-ratio:4/3; background:center center no-repeat #CCC; background-size:cover; position:relative; border-radius:10px; }
.blog-lista-item-imagem-tag									{ position:absolute; left:10px; bottom:10px; background:#00569a; padding:7px 20px; border-radius:40px; color:#FFF; font-size:12px; }
.blog-lista-item-data										{ padding:10px 0px 5px 0px; color:#000; }
.blog-lista-item-titulo										{ font-size:20px; font-weight:600; color:#000; }
.blog-lista-item-chamada									{ font-size:16px; color:#000; }

.blog-lista-item-destaque									{ width:calc(50% - 20px) !important; border:0px; padding:0px; height:auto !important; }
.blog-lista-azul .blog-lista-item-data						{ color:#FFF; }
.blog-lista-azul .blog-lista-item-titulo					{ color:#FFF; }
.blog-lista-azul .blog-lista-item-chamada					{ color:#FFF; }
.blog-lista-azul > div > a:nth-child(4n - 3) > div				{ border:0px !important; }

.blog-video													{ margin:30px 0px; }
.blog-video iframe											{ width:100% !important; height:auto !important; aspect-ratio:16/9; }

.blog-videos													{ padding:60px 0px; background:#FFF; }
.blog-videos-titulo											{ font-size:42px; color:#324251; font-weight:600; padding-bottom:40px; }
.blog-videos-lista											{  }
.blog-videos-lista-item										{ width:calc(33.333333% - 20px); margin:10px; float:left; border-left:1px solid #000; border-color:rgba(0,0,0,0.2); padding-left:20px; height:420px; }
.blog-videos-lista-item-imagem								{ width:100%; aspect-ratio:16/9; background:center center no-repeat #CCC; background-size:cover; position:relative; border-radius:10px; }
.blog-videos-lista-item-assista								{ padding:20px 0px; font-size:13px; color:#00569a; }
.blog-videos-lista-item-assista i							{ margin-right:10px; }
.blog-videos-lista-item-titulo								{ font-size:22px; color:#324251; font-weight:600; line-height:28px; }
.blog-videos-lista > a:nth-child(3n - 2) > div				{ border:0px !important; }

.galeria														{ margin:30px 0px; }
.galeria-item												{ margin:10px; aspect-ratio:4/3; background:center center no-repeat #000; background-size:cover; }


.contato														{ padding:60px 0px; }
.contato-caixa												{ background:#c7cfd9; padding:60px; border-radius:40px; }
.contato-caixa-titulo										{ font-size:36px; color:#324251; font-weight:600; text-align:center; }
.contato-caixa-texto										{ font-size:20px; color:#324251; font-weight:600; text-align:center; }

.contato-caixa-formulario									{ margin:50px 0px; }
.contato-caixa-formulario button							{ display:block; margin:10px auto; width:200px; background:#FFF; border:0px; border-radius:40px; padding:10px 0px; text-align:center; color:#00569a; font-size:20px; font-weight:600; cursor:pointer; }
.contato-caixa-formulario button:hover						{ background-color:#00569a; color:#FFF; }

.contato-caixa-info											{ width:770px; margin:20px auto 0px auto; }
.contato-caixa-info	i										{ display:block; color:#00569a; font-size:32px; margin:5px 0px 20px 0px; }
.contato-caixa-info	a										{ color:#000; }
.contato-caixa-info a:hover									{ color:#00569a; }
.contato-caixa-info-texto									{ width:140px; float:left; font-weight:600; font-size:18px; padding-top:50px; }
.contato-caixa-info-email									{ width:200px; float:left; height:130px; margin-left:10px; background:#FFF; border-radius:10px; padding:20px; }
.contato-caixa-info-telefone								{ width:200px; float:left; height:130px; margin-left:10px; background:#FFF; border-radius:10px; padding:20px; }
.contato-caixa-info-whatsapp								{ width:200px; float:left; height:130px; margin-left:10px; background:#FFF; border-radius:10px; padding:20px; }

.contato-caixa-sucesso										{ background:#c7cfd9; padding:60px; border-radius:40px; text-align:center; }
.contato-caixa-sucesso i									{ font-size:120px; color:#FFF; }
.contato-caixa-sucesso h2									{ font-size:24px; color:#324251; font-weight:600; padding:40px 0px 10px 0px; }
.contato-caixa-sucesso p									{ font-size:16px; color:#324251; }


.logistica-div01												{ height:600px; background:#c7cfd9; }
.logistica-div01-imagem										{ width:50%; height:600px; float:right; background:center center no-repeat; background-size:cover; }
.logistica-div01-info										{ width:600px; float:right; padding:100px 50px 0px 0px; }
.logistica-div01-info-titulo								{ font-size:42px; color:#324251; font-weight:600; }
.logistica-div01-info-texto									{ font-size:20px; color:#324251; font-weight:400; padding:40px 0px 100px 0px; }
.logistica-div01-info-selo									{  }
.logistica-div01-info-selo img								{ float:left; }
.logistica-div01-info-selo-texto							{ float:left; padding:40px 0px 0px 20px; font-size:25px; color:#324251; font-weight:600; }

.logistica-div02												{ padding:60px 0px;  background:#FFF;}
.logistica-div02-lista										{ margin:0px -10px; }
.logistica-div02-lista-item									{ width:calc(20% - 20px); margin:10px; float:left; border:1px solid #c7cfd9; border-radius:10px; padding:20px 20px 2px 20px; }
.logistica-div02-lista-item-imagem							{ height:80px; background:left center no-repeat; }
.logistica-div02-lista-item-texto							{ height:100px; display:flex; align-items:center; justify-content:center; font-size:18px; color:#324251; padding-right:30px; }

.logistica-div02-acesso										{ background:#00569a; padding:50px; border-radius:30px; margin:60px 0px 10px 0px; }
.logistica-div02-acesso-imagem								{ height:350px; width:480px; float:left; background:center center no-repeat; background-size:cover; border-radius:20px; }
.logistica-div02-acesso-texto								{ height:350px; width:calc(100% - 540px); float:right; display:flex; align-items:center; justify-content:flex-start; font-size:32px; font-weight:600; color:#FFF; line-height:40px; }


.alternativas												{ padding:60px 0px; background:#FFF; }
.alternativas-texto											{ margin:0px 100px 60px 100px; font-size:18px; color:#324251; }

.alternativas-caixa1										{ background:#c7cfd9; color:#324251; border-radius:20px; margin:40px 0px; padding:40px; }
.alternativas-caixa1-titulo									{ text-align:center; color:#324251; font-size:34px; font-weight:600; }
.alternativas-caixa1-texto									{ text-align:center; color:#324251; font-size:15px; }
.alternativas-caixa1-formulario								{ margin-top:30px; }
.alternativas-caixa1-formulario-coluna						{ width:calc(50% - 10px); margin:5px; float:left; }
.alternativas-caixa1-formulario-coluna label				{ width:50%; float:left; padding:5px 0px; }
.alternativas-caixa1-formulario-coluna label input			{ float:left; width:auto; margin:2px 10px 0px 5px; }
.alternativas-caixa1-formulario button						{ display:block; margin:20px auto 0px auto; width:200px; background:#FFF; border:0px; border-radius:40px; padding:10px 0px; text-align:center; color:#00569a; font-size:20px; font-weight:600; cursor:pointer; }
.alternativas-caixa1-formulario button:hover				{ background-color:#00569a; color:#FFF; }

.alternativas-caixa2										{ background:#466598; color:#FFF; border-radius:20px; margin:40px 0px; padding:40px; }
.alternativas-caixa2-titulo									{ text-align:center; color:#FFF; font-size:34px; font-weight:600; }
.alternativas-caixa2-texto									{ text-align:center; color:#FFF; font-size:15px; }
.alternativas-caixa2-formulario								{ margin-top:30px; }
.alternativas-caixa2-formulario-coluna						{ width:calc(50% - 10px); margin:5px; float:left; }
.alternativas-caixa2-formulario-coluna label				{ width:50%; float:left; padding:5px 0px; }
.alternativas-caixa2-formulario-coluna label input			{ float:left; width:auto; margin:2px 10px 0px 5px; }
.alternativas-caixa2-formulario button						{ display:block; margin:20px auto 0px auto; width:200px; background:#FFF; border:0px; border-radius:40px; padding:10px 0px; text-align:center; color:#00569a; font-size:20px; font-weight:600; cursor:pointer; }
.alternativas-caixa2-formulario button:hover				{ background-color:#00569a; color:#FFF; }


.produtos													{ padding:60px 0px; background:#FFF; }
.produtos h1													{ color:#00569a; font-weight:600; }
.produtos-linha-lista										{ margin:60px -5px 40px -5px; }
.produtos-linha-lista-item									{ width:calc((100% / 6) - 10px); margin:5px; float:left; border-radius:16px; background:#ebebeb; padding:10px; }
.produtos-linha-lista-item:hover							{ background:#e0e0e0; }
.produtos-linha-lista-item-imagem							{ aspect-ratio:1/1; background:center center no-repeat #000; background-size:cover; border-radius:10px;  }
.produtos-linha-lista-item-titulo							{ height:80px; display:flex; align-items:center; justify-content:flex-start; color:#00569a; font-size:18px; font-weight:600; }
.produtos-linha-lista-item-botao							{ display:inline-block; border:2px solid #324251; border-radius:40px; padding:5px 20px; color:#324251; cursor:pointer; }
.produtos-linha-lista-item-botao:hover						{ background-color:#324251; color:#FFF; }

.produtos-categoria-lista									{ margin:60px -5px 40px -5px; }
.produtos-categoria-lista-item								{ width:calc((100% / 4) - 10px); margin:5px; float:left; border-radius:16px; background:#00569a; padding:10px; height:80px; display:flex; align-items:center; justify-content:center; text-align:center; font-size:18px; color:#FFF; font-weight:600; }
.produtos-categoria-lista-item:hover						{ background-color:#324251; }

.produtos-textos												{ padding:10px 100px 60px 100px; font-size:16px; line-height:24px; }

.produtos .contato-caixa									{ background:#00569a; }
.produtos .contato-caixa-titulo								{ color:#FFF; }
.produtos .contato-caixa-texto								{ color:#FFF; }
.produtos .contato-caixa-info-texto							{ color:#FFF; }



.lgpd														{ position:fixed; bottom:0px; left:0px; width:100%; }
.lgpd-container												{ background:#00569a; width:1100px; margin:10px auto; border-radius:10px; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); }
.lgpd-info													{ padding:20px; width:900px; float:left; color:#FFF; font-size:13px; }
.lgpd-info h3												{ margin:0px; padding:0px 0px 10px 0px; }
.lgpd-botao													{ float:right; background:#FFF; border-radius:30px; padding:10px 30px; margin:40px 30px 0px 0px; font-weight:bold; cursor:pointer; }
.lgpd-botao:hover											{ background:#000; color:#FFF; }


@media (max-width: 980px) {
	
	.bt-voltar												{ float:none; margin:-20px 0px 20px 0px; text-align:center; }
	
	.centralizar												{ width:auto; padding:0px 10px; }
	
	.div01-email												{ display:none; }
	.div01-icones											{ float:right; }
	.div01-menu												{ float:none; position:fixed; width:100%; top:90px; left:0px; background:#00569a; margin:0px; padding:0px; display:none; }
	.div01-menu a											{ color:#FFF; padding:18px 20px; display:block; margin:0px; border-bottom:1px solid #002b4d; }
	.div01-btmenu											{ display:flex; width:40px; height:40px; float:right; border-radius:5px; background:#00569a; color:#FFF; align-items:center; justify-content:center; font-size:16px; margin:5px 0px 0px 20px; }
	
	.div02 h1												{ font-size:32px; }
	.div02-topo												{ height:250px; }
	.div02-topo-subtitulo									{ font-size:16px; }
	.div02-topo-sobtitulo									{ font-size:16px; padding-top:100px; }
	.div02-topo-titulo										{ font-size:28px; }
	.div02-topo-titulo2										{ font-size:28px; padding-top:100px; }
	
	.div03													{ padding:30px 0px; }
	.div03-coluna1											{ float:none; width:auto; margin:20px 0px; }
	.div03-coluna2											{ float:none; width:auto; margin:20px 0px; }
	.div03-coluna3											{ float:none; width:auto; margin:20px 0px; }
	.div03-coluna4											{ float:none; width:auto; margin:20px 0px; }	
	
	.campo													{ width:100% !important; }
	
	.home-banners-lista										{ height:auto; aspect-ratio:1/1; }
	.home-banners-lista-item								{ display:none; }
	.home-banners-lista-item-mobile							{ display:block; height:auto; aspect-ratio:1/1; background:center center no-repeat; background-size:cover; }
	
	.home-sobre												{ padding:30px 0px; }
	.home-sobre-imagem										{ width:auto; float:none; height:auto; aspect-ratio:55/50; border-radius:10px; }
	.home-sobre-info										{ width:auto; float:none; padding-top:30px; }
	
	.home-linhas												{ padding:30px 0px; }
	.home-linhas-titulo										{ width:auto; float:none; font-size:32px; padding:0px 0px 20px 0px; }
	.home-linhas-lista										{ width:auto; float:none; }
	.home-linhas-lista .produtos-linha-lista-item			{ width:calc((100% / 2) - 10px) !important; }
	.home-linhas-botao										{ display:none; }
	
	.home-equipe												{ padding:30px 0px; }
	.home-equipe-caixa										{ padding:20px; border-radius:10px; }
	.home-equipe-imagem										{ width:auto; height:auto; float:none; aspect-ratio:4/3; border-radius:6px; }
	.home-equipe-info										{ width:auto; float:none; }
	.home-equipe-info-titulo								{ font-size:32px; padding-top:20px; }
	.home-equipe-info-texto									{ font-size:18px; padding:10px 0px 30px 0px; line-height:24px; }
	.home-equipe-info-botao									{ display:block; width:auto; }
	
	.home-blog-titulo										{ font-size:32px; padding-bottom:20px; }
	.home-blog-lista-item									{ aspect-ratio:6/4 !important; width:calc(100% - 20px) !important; margin:5px 10px; }
	.home-blog-lista-item-destaque							{ aspect-ratio:1/1 !important; }
	
	
	.produtos												{ padding:30px 0px; }
	.produtos-linha-lista-item								{ width:calc((100% / 2) - 10px); }
	.produtos-categoria-lista								{ margin:10px -5px 0px -5px; }
	.produtos-categoria-lista-item							{ width:calc(100% - 10px); }
	.produtos-textos										{ padding:10px 0px 30px 0px; }
	
	
	.alternativas											{ padding-bottom:20px; }
	.alternativas-texto										{ margin:0px; }
	.alternativas-caixa1									{ padding:40px 20px; border-radius:10px; }
	.alternativas-caixa1-formulario-coluna					{ width:100%; margin:0px; }
	.alternativas-caixa1-formulario-coluna label			{ width:100%; }
	.alternativas-caixa2									{ padding:40px 20px; border-radius:10px; }
	.alternativas-caixa2-formulario-coluna					{ width:100%; margin:0px; }
	.alternativas-caixa2-formulario-coluna label			{ width:100%; }
	
	
	.logistica-div01										{ height:auto; }
	.logistica-div01-imagem									{ width:auto; height:auto; float:none; aspect-ratio:4/3; }
	.logistica-div01-info									{ width:auto; float:none; padding:20px; }
	.logistica-div01-info-titulo							{ font-size:32px; }
	.logistica-div01-info-texto								{ padding:20px 0px 50px 0px; }
	.logistica-div01-info-selo								{ height:125px; }
	.logistica-div01-info-selo-texto						{ font-size:16px; }
	
	.logistica-div02										{ padding:30px 0px; }
	.logistica-div02-lista									{ margin:0px; }
	.logistica-div02-lista-item								{ width:auto; float:none; margin:10px 0px; }
	.logistica-div02-lista-item-texto						{ justify-content:flex-start; }
	
	.logistica-div02-acesso									{ padding:20px; border-radius:20px; }
	.logistica-div02-acesso-imagem							{ width:100%; height:auto; aspect-ratio:4/3; float:none; border-radius:10px; }
	.logistica-div02-acesso-texto							{ width:auto; float:none; display:block; height:auto; font-size:24px; padding:20px 0px 10px 0px; line-height:32px; }
	
	
	.blog													{ padding:30px 0px; }
	.blog-lista-item										{ width:auto !important; float:none; border:0px; padding:0px; margin:10px 0px 40px 0px; height:auto; }
	.blog-videos-lista-item									{ width:auto !important; float:none; border:0px; padding:0px; margin:10px 0px 40px 0px; height:auto; }
	
	
	.contato													{ padding:30px 0px; }
	
	.contato-caixa											{ padding:20px; border-radius:10px; }
	.contato-caixa-formulario								{ margin-top:20px; }
	.contato-caixa-titulo									{ font-size:32px; padding-top:20px; }
	.contato-caixa-texto									{ font-size:16px; }
	
	.contato-caixa-info										{ width:auto; }
	.contato-caixa-info-texto								{ width:auto; float:none; text-align:center; padding:10px 0px; }
	.contato-caixa-info-email								{ width:auto; float:none; margin:10px 0px; }
	.contato-caixa-info-telefone							{ width:auto; float:none; margin:10px 0px; }
	.contato-caixa-info-whatsapp							{ width:auto; float:none; margin:10px 0px; }
	
	.contato-caixa-sucesso									{ padding:50px 10px; }



	.lgpd-container												{ width:auto; margin:5px; padding-bottom:1px; }
	.lgpd-info													{ padding:10px; width:auto; float:none; font-size:11px; }
	.lgpd-botao													{ float:none; background:#FFF; border-radius:30px; padding:5px 0px; margin:5px auto 10px auto; text-align:center; width:100px; }
	

}







